{
  "id": 3091067,
  "name": "The People of the State of Illinois ex rel. Scott Jordan and Clifford Hall Jordan, appellants, v. City of Chicago et al., appellees",
  "name_abbreviation": "People ex rel. Jordan v. City of Chicago",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,379",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 721,
    "ocr_confidence": 0.45,
    "sha256": "acb89c678090e81d390f77252e48d8a6852cad971b688797069f8d8098fd55a1",
    "simhash": "1:12c35fdc707a8639",
    "word_count": 112
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Scott Jordan and Clifford Hall Jordan, appellants, v. City of Chicago et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Peters & Horwitz, for appellants; Alfred Beck, of counsel. Shannon & Morrill, for appellees."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Scott Jordan and Clifford Hall Jordan, appellants, v. City of Chicago et al., appellees.\nGen. No. 28,379.\nPetition for mandamus to city and Commissioner of Buildings (for permit to construct building in accordance with plans submitted. Order entered accordingly. Appeal from the Circuit Court of Cook county; the Hon. Francis S. Wilson, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded with directions.\nOpinion filed February 20, 1924.\nPeters & Horwitz, for appellants; Alfred Beck, of counsel. Shannon & Morrill, for appellees."
  },
  "file_name": "0622-04",
  "first_page_order": 650,
  "last_page_order": 650
}
